{
    "dc_identifier": "nl.oorg10004.2j.1990.1013",
    "dc_title": "Eindevaluatie Drie Speerpunten Project Verkeersveiligheid Overijssel",
    "dc_type": "2j",
    "dc_description": "Afsluitende nota van een evaluatie-onderzoek naar het Drie Speerpunten Project (DSP), dat gedurende 1989 en 1990 in de provincie Overijssel is uitgevoerd. Eerst wordt het DSP besproken: algemene achtergrond, doelstellingen, opzet en uitvoering van de acties. Vervolgens komt het ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@94064/eindevaluatie-drie-speerpunten-project/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-19",
    "foi_publishedDate": "1990-01-01",
    "dc_date_year": "1990",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1990.1013.doc.1",
            "dc_title": "drie_speerpunten_project_eindevaluatie_oktober_1990.pdf (pdf, 23 MB)",
            "foi_fileName": "drie_speerpunten_project_eindevaluatie_oktober_1990.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/65718/drie_speerpunten_project_eindevaluatie_oktober_1990.pdf"
        }
    ]
}